Package org.apache.jmeter.gui

# Interface Stoppable

All Known Implementing Classes:
  `Daemon`, `HttpMirrorServer`

public interface Stoppable
Interface that identifies processes to stop on close or load of new project files

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `stopServer()`
  Stop server

- ## Method Details

  - ### stopServer

    void stopServer()
    Stop server